/*全体
--------------------------------------------------------------------------*/
@media screen and (max-width:640px){
img{
max-width: 100%;
height: auto;
width :auto;
}
#con{
width:100%;
}
/*以下、画面の横幅が640pxまでの場合のスタイル記入〜*/

html{
	background: url(image/back-html.png) repeat-x right 60px/110%,#e4dac9;
}
@media only screen and (max-width: 480px) {
html{
	background: url(image/back-html.png) repeat-x right 60px/140%,#e4dac9;
}
}

/*paddingとborderをwidthに含める*/
* {	
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }

body {
	margin:0;
	padding:0;
	COLOR: #111;
	FONT-SIZE: 13px;
	font-family:"メイリオ", Osaka, "ヒラギノ丸ゴ Pro W4", "ＭＳ Ｐゴシック";	
	LINE-HEIGHT: 150%;
	text-align: center;
    background: url(image/back-body.png) repeat-x left bottom;
}

#con{
    width:100%;
	height:auto;
	margin:0px auto;
	padding:0;
	position:relative;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

img{
	border:0;
}

strong{
	font-size: 104%;
}

a:link,a:visited{
	outline:0;
	color:#000;
	text-decoration: underline;
}

a:hover{
	outline: 0;
	color: #265a1e;
	text-decoration: underline;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

a:active{
	outline:0;
	color:#18489d;
	text-decoration:none;
}

br.sp{
	display:none;
}
br.spt{
	display:inherit;
}
br.spm{
	display:none;
}
br.sm{
	display:inherit;
}
br.smt{
	display:inherit;
}
br.smm{
	display:none;
}
.nsp{
	display:inherit;
}
.nsm{
	display:none;
}
@media only screen and (max-width: 480px) {
br.spt{
	display:none;
}
br.spm{
	display:inherit;
}
br.smt{
	display:none;
}
br.smm{
	display:inherit;
}
}

/*ヘッダ
--------------------------------------------------------------------------*/
header{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
text-align: left;
background: url("image/header-sm.png") repeat-x top left;
}

header img{
float: left;
max-width: 30%;
margin: 0 0 0 -30px;
}
@media only screen and (max-width: 480px) {
header img{
float: left;
max-width: 40%;
margin: 0;
}
}

#mail{
display: none;
float: right;
width: 70%;
height: auto;
margin: 0;
padding: 0;
text-align: right;
position:relative;
}

#mail img{
float: right;
margin: 20px 0 0 2%;
max-width: 100%;
}
#mail img.mp{
margin: 20px 0 0 2%;
}

#mail-sm{
display: inherit;
float: left;
width: 22%;
height: auto;
margin: 0;
padding: 0 2% 0 0;
text-align: right;
}
#mail-sm img{
float: right;
margin: 0 0 0 5%;
max-width: 100%;
}
@media only screen and (max-width: 480px) {
#mail-sm{
display: inherit;
float:right;
width: 60%;
height: auto;
margin: 0;
padding: 0 2% 0 0;
text-align: right;
}
#mail-sm img{
float: right;
margin: 0 0 0 5%;
max-width: 100%;
}
}

/*メニュー
--------------------------------------------------------------------------*/
#toggle{
	display:none;
}

menu{
	float:left;
	width:48%;
	height:auto;
	margin:0;
	padding:0;
    top:0;
    left:50%;
    position: absolute;
}
@media only screen and (max-width: 480px) {
menu{
	float:left;
	width:60%;
	height:auto;
	margin:10px 0 0;
	padding:0;
    top:40px;
    left:40%;
    position: absolute;
}
}
menu ul{
	clear:both;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}
#hmenu{
	display: none;
}
#hmenu li{
	width: 100%;
}

menu li{
display:block;
list-style-type: none;
font-size: 13px;
line-height: 100%;
margin: 0;
padding: 0;
background: rgb(255,255,255,0.9);
border-bottom: 1px solid #265a1e;
}

menu li a:link,menu li a:visited{
display:block;
text-decoration: none;
color: #000;
padding: 15px 0 10px;
}
menu li a:hover{
text-decoration: underline;
}

#toggle{
	display: block;
	position: relative;
	width: 100%;
	background: #265a1e;
}
#toggle a{
	display: block;
	position: relative;
	padding: 12px 0 10px;
	border-bottom: 1px solid #265a1e;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

#toggle a:hover{
	color:#fff;
}

#toggle a:visited{
	color:#fff;
}

a:active{
	outline:0;
	color:#fff;
}
#toggle:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
}
#toggle a:before, #toggle a:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 4px;
	background: #265a1e;
}
#toggle a:before{
	margin-top: -6px;
}
#toggle a:after{
	margin-top: 2px;
}

/*メイン
--------------------------------------------------------------------------*/
main{
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	margin: 25% 0 0;
	padding: 70px 0 30px;
    background: url(image/main.png) no-repeat left top/35%;
}
@media only screen and (max-width: 480px) {
main{
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	margin: 30% 0 0;
	padding: 6% 0 20px;
    background: url(image/main.png) no-repeat left top/35%;
}
}

main p{
	margin: 0 0 20px;
	text-align: justify;
	text-justify: inter-ideograph;
    line-height: 180%;
}

#corona{
clear: both;
float: left;
width: 96%;
height: auto;
margin: 0 3% 30px;
padding: 15px 3% 10px;
border: 2px solid #e31835;
background: #fff;
}
#corona h1{
clear: both;
float: left;
width: 100%;
margin: 0 0 10px;
padding: 0;
text-align: left;
font-weight: bold;
font-size: 20px;
line-height: 100%;
}
#corona p{
margin: 0;
text-align: left;
font-size: 13px;
line-height: 150%;
}
@media only screen and (max-width: 479px) {
#corona{
clear: both;
float: left;
width: 96%;
height: auto;
margin: 0 3% 30px;
padding: 15px 3% 10px;
border: 2px solid #e31835;
background: #fff;
}
#corona h1{
clear: both;
float: left;
width: 100%;
margin: 0 0 10px;
padding: 0;
text-align: left;
font-weight: bold;
font-size: 15px;
line-height: 100%;
}
#corona p{
margin: 0;
text-align: left;
font-size: 13px;
line-height: 150%;
}
}

#main-title{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 8%;
padding: 0;
}

#main-title h1{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0 0 0 9%;
text-align: left;
font-weight: bold;
line-height: 120%;
font-size: 25px;
}

#main-title h1 strong{
font-size: 35px;
padding: 0 0 0 5px;
}

@media only screen and (max-width: 480px) {
#main-title{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 13% 0 10%;
}
#main-title h1{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0 0 0 9%;
text-align: left;
font-weight: bold;
line-height: 120%;
font-size: 20px;
text-shadow: -2px -2px 0 #fff;
}
#main-title h1 strong{
font-size: 30px;
padding: 0 0 0 5px;
}
}

#main-title p{
float: right;
width: 96%;
height: auto;
margin: 10px 3% 0;
padding: 0 0 0 8%;
line-height: 130%;
text-align: left;
font-size: 13px;
text-shadow: 2px 2px 0 #fff;
}
@media only screen and (max-width: 480px) {
#main-title p{
float: right;
width: 100%;
height: auto;
margin: 5px 0 0;
padding: 0 3% 0 9%;
line-height: 130%;
text-align: left;
font-size: 13px;
text-shadow: 1px 1px 0 #fff;
}
}

#nayami{
clear: both;
float: left;
width: 94%;
height: auto;
margin: 0 3% 0;
padding: 0;
background: url(image/nayami.png) no-repeat 100% 70%/50%;
}
@media only screen and (max-width: 480px) {
#nayami{
clear: both;
float: left;
width: 94%;
height: auto;
margin: 0 3% 0;
padding: 0;
background: url(image/nayami.png) no-repeat 100% 65%/50%;
}
}

#nayami h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 12px 0 15px 15%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/13%;
}

#nayami ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 0;
}

#nayami li{
list-style-type: none;
margin: 0 0 20px;
padding: 0 0 0 30px;
text-align: left;
font-size: 15px;
line-height: 120%;
background: url(image/nayami-li.png) no-repeat left center;
}

#nayami p{
margin: 0;
font-size: 15px;
}

@media only screen and (max-width: 480px) {
#nayami h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 20px;
padding: 0 0 0 15%;
text-align: left;
font-weight: bold;
font-size: 20px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/13%;
}
#nayami li{
list-style-type: none;
margin: 0 0 15px;
padding: 0 0 0 30px;
text-align: left;
font-size: 13px;
line-height: 120%;
background: url(image/nayami-li.png) no-repeat left center;
text-shadow: 1px 1px 0 #fff;
}
#nayami p{
margin: 0;
font-size: 13px;
}
}

#top-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 50px 0 0;
padding: 0 3%;
}

#corse{
clear: both;
float: left;
width: 50%;
height: auto;
margin: 0;
padding: 0;
}
@media only screen and (max-width: 480px) {
#corse{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}
}

#corse h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 5px;
padding: 5px 0 10px 20%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/20%;
}
@media only screen and (max-width: 480px) {
#corse h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 5px;
padding: 7px 0 10px 16%;
text-align: left;
font-weight: bold;
font-size: 22px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/15%;
}
}

#corse ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 20px 1% 0;
background: #fff;
border-radius: 7px;
}

#corse li{
list-style-type: none;
margin: 0 0 15px 5%;
padding: 0;
text-align: left;
line-height: 100%;
font-size: 13px;
}

#corse li strong{
font-size: 15px;
}

#paypay{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 10px 0 0;
padding: 0;
text-align: left;
}

#paypay img{
max-width:49%;
margin: 0 1% 5px 0;
}

#paypay p{
margin: 0;
font-size: 13px;
}

#yoyaku{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 10px 0 0;
padding: 0;
text-align: right;
}
#yoyaku img{
max-width: 100%;
}

#top-blog{
float: right;
width: 50%;
margin: 0;
padding: 0;
}
@media only screen and (max-width: 480px) {
#paypay img{
max-width:49%;
margin: 0 1% 5px 0;
}
#top-blog{
float: right;
width: 100%;
margin: 20px 0 0;
padding: 0;
}
}

#top-blog h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 2px 0 12px 28%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top/28%;
}
#top-blog h3 a:link,#top-blog h3 a:visited{
float: right;
font-size: 12px;
text-decoration: none;
border: 1px solid #c6b69b;
background: #fff;
padding: 5px 10px 2px;
color: #333;
border-radius: 7px;
font-weight: normal;
line-height: 100%;
}
#top-blog h3 a:hover{
text-decoration: underline;
}

@media only screen and (max-width: 480px) {
#top-blog h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 2px 0 12px 21%;
text-align: left;
font-weight: bold;
font-size: 22px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top/20%;
}
}

#top-blog ul{
clear: both;
float: left;
width: 90%;
height: auto;
margin: 0 0 0 10%;
padding: 0;
}
@media only screen and (max-width: 480px) {
#top-blog ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}
}

#top-blog li{
clear: both;
float: left;
width: 100%;
list-style-type: none;
margin: 0 0 5px;
padding: 0 0 5px;
border-bottom: 1px dotted #333;
font-size: 13px;
line-height: 100%;
text-align: left;
}

#top-blog li strong{
float: left;
font-weight: normal;
width: 100%;
margin: 0;
}

#top-blog li p{
float: left;
width: 100%;
margin: 0;
}
@media only screen and (max-width: 480px) {
#top-blog li strong{
float: left;
font-weight: normal;
width: 40%;
margin: 0;
}

#top-blog li p{
float: left;
width: 60%;
margin: 0;
line-height: 100%;
}
}

#banner{
clear: both;
float: left;
width: 96%;
height: auto;
margin: 20px 2% 0;
padding: 0;
display: inline;
}

#banner img{
max-width: 48%;
margin: 0 1% 10px;
vertical-align: bottom;
}

#consept{
clear: both;
float: left;
width: 94%;
height: auto;
margin: 20px 3% 0;
}

#consept h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 5px;
padding: 15px 0 15px 13%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/13%;
}

blockquote{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 50px;
padding: 20px 3% 15px;
background: #fff;
border-radius: 7px;
font-size: 15px;
line-height: 180%;
text-align: left;
box-shadow: 0px 0px 15px #999;
}

@media only screen and (max-width: 480px) {
#consept h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 5px;
padding: 2px 0 15px 15%;
text-align: left;
font-weight: bold;
font-size: 18px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/15%;
}
blockquote{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 40px;
padding: 15px 5% 10px;
background: #fff;
border-radius: 7px;
font-size: 13px;
line-height: 150%;
text-align: left;
}
}

#consept h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 7px 0 15px 16%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top/16%;
}
@media only screen and (max-width: 480px) {
#consept h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 2px 0 10px 18%;
text-align: left;
font-weight: bold;
font-size: 20px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top/18%;
}
}

#consept p{
margin: 0 3% 30px 3%;
line-height: 180%;
}

.consept-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 0;
}

.consept-box img{
float: right;
margin: 0 0 0 5%;
max-width: 50%;
}
@media only screen and (max-width: 480px) {
.consept-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 0;
}
.consept-box img{
float: none;
margin: 0 0 10px;
max-width: 90%;
}
}

#prof{
clear: both;
float: left;
width: 94%;
height: auto;
margin: 20px 3% 0;
}

#prof-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
}

#prof-box img{
float: left;
margin: 0 5% 0 0;
max-width: 30%;
}
@media only screen and (max-width: 480px) {
#prof-box img{
float: none;
margin: 0 0 20px;
max-width: 70%;
}
}

#prof h2{
font-size: 25px;
font-weight: bold;
line-height: 100%;
margin: 0 0 20px;
padding: 0;
text-align: left;
}
@media only screen and (max-width: 480px) {
#prof h2{
font-size: 20px;
font-weight: bold;
line-height: 100%;
margin: 0 0 20px;
padding: 0;
text-align: left;
}
}

#prof h2 .f15{
font-size: 13px;
font-weight: normal;
padding: 0 0 0 10px;
}

#prof-info{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}

#prof h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 15px 0 15px 14%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/14%;
}
@media only screen and (max-width: 480px) {
#prof h3{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 ;
padding: 5px 0 15px 20%;
text-align: left;
font-weight: bold;
font-size: 20px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/20%;
}
}

#prof h4{
float: left;
width: 100%;
height: auto;
margin: 30px 0 10px;
padding: 7px 0 12px 14%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top/14%;
}
@media only screen and (max-width: 480px) {
#prof h4{
float: left;
width: 100%;
height: auto;
margin: 20px 0 0;
padding: 0 0 12px 20%;
text-align: left;
font-weight: bold;
font-size: 20px;
color: #937a38;
line-height: 120%;
background: url(image/h3.png) no-repeat left top/20%;
}
}

#prof-pict{
float: right;
width: 100%;
height: auto;
margin: 0;
padding: 0;
text-align: center;
}

#prof-pict img{
float: left;
max-width: 48%;
margin: 0 1% 0;
}
@media only screen and (max-width: 480px) {
#prof-pict img{
float: none;
max-width:70%;
margin: 0 0 10px;
}
}

#flow{
clear: both;
float: left;
width: 94%;
height: auto;
margin: 20px 3% 0;
}

#flow h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 15px 0 15px 14%;
text-align: left;
font-weight: bold;
font-size: 25px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/14%;
}
@media only screen and (max-width: 480px) {
#flow h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 10px 0 15px 15%;
text-align: left;
font-weight: bold;
font-size: 22px;
color: #275a1e;
line-height: 120%;
background: url(image/h2.png) no-repeat left top/15%;
}
}

.flow-box{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 20px;
padding: 0;
}

.flow-box img{
float: right;
margin: 0 0 0 5%;
padding: 5px;
background: #fff;
max-width: 40%;
}

.flow-box img.p2{
margin: 0 2% 0 0;
padding: 0;
max-width: 48%
}

@media only screen and (max-width: 480px) {
.flow-box img{
float: none;
margin: 0 0 10px;
padding: 5px;
background: #fff;
max-width: 90%;
}
.flow-box img.p2{
margin: 0 0 10px;
padding: 0;
max-width: 90%
}
}

#access{
clear: both;
float: left;
width: 96%;
height: auto;
margin:40px 3% 0;
}
@media only screen and (max-width: 480px) {
#access{
clear: both;
float: left;
width: 96%;
height: auto;
margin:10px 3% 0;
}
}

#access p{
margin: 0 0 20px;
}

#map{
clear: both;
float: left;
width: 90%;
height: auto;
margin:0 5%;
padding: 10px;
background: #fff;
}

#map2{
clear: both;
float: left;
width: 90%;
height: auto;
margin:20px 5% 0;
}

#map2 img{
float: none;
max-width: 100%;
max-height: auto;
margin: 0 0 15px;
padding: 10px;
background: #fff;
}

/*フッタ
--------------------------------------------------------------------------*/
#page-top{
	width:40px;
	height:40px;
	display:none;
	position:fixed;
	right:16px;
	bottom:16px;
}
 
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
	background:#3b3b3b;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
 
#page-top p:hover{
	background:#8b8b8b;
}
 
#move-page-top{
	color:#fff;
	line-height:40px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}

footer{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}

footer img{
float: left;
max-width: 15%;
}
@media only screen and (max-width: 480px) {
footer img{
float: none;
max-width: 20%;
}
}

#footer-box{
float: right;
margin: 0;
padding: 0;
width: 85%;
}
@media only screen and (max-width: 480px) {
#footer-box{
clear: both;
float: left;
margin: 0;
padding: 0 0 15px;
width: 100%;
position:relative;
}
}

#footer-box ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin:0;
padding: 0;
border-top: 1px dotted #000;
background: #c6b394;
}

#footer-box li{
float: left;
width: 33.3%;
list-style-type: none;
font-size: 13px;
text-align: left;
margin: 0;
padding: 0;
}

#footer-box li a:link,#footer-box li a:visited{
display: block;
width: 100%;
height: auto;
margin: 0;
padding: 10px 0 8px;
text-align: center;
font-size: 13px;
text-decoration: none;
border-right: 1px dotted #000;
border-bottom: 1px dotted #000;
}
#footer-box li a:hover{
text-decoration: underline;
}

#footer-box img{
display: none;
float:left;
margin: 20px 2% 0 0;
max-width: 100%;
}
#footer-box img.mp{
margin: 20px 2% 0 0;
}

#footer-sm{
display: inherit;
clear: both;
float: left;
width: 100%;
height: auto;
text-align: right;
}
@media only screen and (max-width: 480px) {
#footer-sm{
display: inherit;
clear: none;
float:right;
width: 50%;
height: auto;
text-align: right;
top:-45%;
left:50%;
position: absolute;
}
}

#footer-sm img{
float: right;
display: inherit;
margin: 0 2% 0 0;
}

/*ブログ
--------------------------------------------------------------------------*/
#blog{
clear: both;
float: left;
width: 94%;
height: auto;
margin: 0 3%;
padding: 0;
font-size: 13px;
}

#blog-side{
display: none;
float: left;
width: 20%;
height: auto;
margin: 0;
padding: 0;
}

#blog header{
width: 100%;
background: none;
height: auto;
margin: 0;
padding: 0;
}

#blog header.page-header{
display: none;
}

#blog article{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 50px;
padding: 15px 5%;
background: #fff;
border-radius: 7px;
}

#blog header h3,#blog header h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 20px 2% 15px;
text-align: center;
line-height: 120%;
font-weight: bold;
font-size: 20px;
color: #fff;
background: #003B13;
border-radius: 5px;
}
@media only screen and (max-width: 480px) {
#blog header h3,#blog header h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 10px;
padding: 15px 2% 10px;
text-align: center;
line-height: 120%;
font-weight: bold;
font-size: 16px;
color: #fff;
background: #003B13;
border-radius: 5px;
}
}

.entry-meta{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
}

#blog p{
text-align: left;
margin: 0 0 30px;
font-size: 13px;
line-height: 150%;
}

#blog ul,#blog ol{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 0;
}

#blog blockquote{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 15px 5%;
background: #eee;
}

#blog blockquote p{
margin: 0;
}

#blog li{
margin: 0 0 15px 5%;
padding: 0;
text-align: left;
font-size: 15px;
}

#blog footer{
background: none;
padding: 0;
}

#blog-side h2{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 20px;
padding: 15px 2% 10px;
text-align: center;
line-height: 120%;
font-weight: bold;
font-size: 15px;
color: #000;
background: #ccc;
}

#blog-side ul{
clear: both;
float: left;
width: 100%;
height: auto;
margin: 0 0 30px;
padding: 0;
}

#blog-side li{
text-align: left;
font-size: 15px;
line-height: 120%;
margin: 0 0 10px 7%;
padding: 0;
}

.edit-link,.screen-reader-text,.byline,.updated{
	display: none;
}

.published{
	display: inherit;
}

.entry-meta{
	text-align: right;
	font-size: 13px;
}

.entry-meta a:link,.entry-meta a:visited{
	color: #111;
}

nav svg{
	display: none;
	width: 5%;
	height: 15px;
	margin: 0 15px;
}

button svg{
	width: 20%;
	height: 30px;
	line-height: 100%;
}

#comments{
	display: none;
}

.wp-pagenavi{
	clear: both;
	float: left;
	width: 100%;
	margin: 20px 0 0;
	padding: 0;
	text-align: left;
}

.nav-previous{
float: left;
width: 50%;
text-align: center;
}

.nav-previous a{
text-decoration: underline;
}

.nav-next{
float: left;
width: 50%;
text-align: center;
}

.nav-next a{
text-decoration: underline;
}

#blog-side form{
clear: both;
float: left;
width: 100%;
margin: 0 0 30px;
padding: 0;
}

}